Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::NumericSensor_4_0_3::Reading::Status Struct Reference

Numeric sensor status. More...

`import"NumericSensor.idl";`

## Public Attributes
boolean | aboveUpperCritical
| Reading is above upper critical threshold.
boolean | aboveUpperWarning
| Reading is above upper warning threshold.
boolean | belowLowerWarning
| Reading is below lower warning threshold.
boolean | belowLowerCritical
| Reading is below lower critical threshold.

## Detailed Description

Numeric sensor status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/NumericSensor.idl